=== debian/control ===
Source: meecolay-librarypack1
Section: system
Priority: optional
Maintainer: Marcin Mielniczuk <marmistrz@linux.pl>
Build-Depends: debhelper7
Standards-Version: 3.7.2

Package: meecolay-librarypack1
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library pack 1 for MeeCoLay
 The main binaries of the libraries used by MeeCoLay. 
 This package contains applauncherd-launcher and libstdc++6.
