## meecolay-librarypack1 0.9.2-1

=== debian/changelog ===
meecolay-librarypack1 (0.9.2-1) unstable; urgency=low
  - Moved Provides: from meecolay-core to this package
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Fri, 29 Jun 2012 12:37:29 +0200
