=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Package: meecolay-librarypack1
 Architecture: armel
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Provides: applauncherd-launcher
 Description: Library pack 1 for MeeCoLay
  The main binaries of the libraries used by MeeCoLay. 
  This package contains applauncherd-launcher and libstdc++6.
