## meecolay-librarypack1 0.9.4

=== debian/changelog ===
meecolay-librarypack1 (0.9.4) unstable; urgency=low
  * Added libshare-ui and libcontentaction0
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Wed,  5 Sep 2012 19:43:46 +0200

meecolay-librarypack1 (0.9.3) unstable; urgency=low
  * Removed libstdc++6 - now meecolay-core depends on it.
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Sun, 22 Jul 2012 12:49:38 +0200
