## meecolay-librarypack1 0.9.4-2

=== debian/changelog ===
meecolay-librarypack1 (0.9.4-2) unstable; urgency=low
  * Minor fix for share-ui service
  * Added libqt4-meegographicssystemhelper
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Thu,  6 Sep 2012 16:05:29 +0200
