=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: meecolay-librarypack1
 Architecture: armel
 Depends: ${shlibs:Depends}, ${misc:Depends}, libmdatauri0
-Provides: libcontentaction0, libcontentaction-data, libshare-ui
+Provides: libcontentaction0, libcontentaction-data, libshare-ui, libqt4-meegographicssystemhelper, libqt4-meegographicssystem
 Description: Library pack 1 for MeeCoLay
  The main binaries of the libraries used by MeeCoLay. 
- This package contains libcontentaction0 and libshare-ui
+ This package contains libcontentaction0, libqt4-meegographicssystemhelper, libqt4-meegographicssystem and libshare-ui
