## meecolay-librarypack1 0.9.4-3

=== debian/changelog ===
meecolay-librarypack1 (0.9.4-3) unstable; urgency=low
  * Added libmdatauri0 (it hasn't been imported to devel non-free)
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Fri,  7 Sep 2012 16:23:51 +0200
