=== debian/control ===
Source: meecolay-librarypack1
Section: system
Priority: optional
Maintainer: Marcin Mielniczuk <marmistrz@linux.pl>
Build-Depends: debhelper7
Standards-Version: 3.7.2

Package: meecolay-librarypack1
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: libcontentaction0, libcontentaction-data, libshare-ui, libqt4-meegographicssystemhelper, libqt4-meegographicssystem, libmdatauri0
Description: Library pack 1 for MeeCoLay
 The main binaries of the libraries used by MeeCoLay. 
 This package contains libcontentaction0, libqt4-meegographicssystemhelper, libqt4-meegographicssystem, libmdatauri0 and libshare-ui
